十月初最低系统要求更新 备忘录

ESwald 8天前 1038

各位 冒险家 们请注意,

为了维护冒险岛的安全性和稳定性,我们将在 10 月初的更新中更新冒险岛的最低系统要求。从该更新开始,冒险岛将不再支持 Windows 10 以下的操作系统。有关升级 Windows 的更多信息,请访问Microsoft 网站

谢谢您的合作,

冒险岛团队

PS:预计10月2日左右 冒险岛不在支持电脑系统Windows7. 、win8.1、WindowsXP、 Windows Vista

大概基本版本时间预测(以下时间均为北京时间)

v251 7月17日早上8点结束

v252 7月17日维护后 到 8月28日早上8点结束

v253 8月28日维护后 到 10月1日早上8点结束

v254 10月1日维护后 到 未知





最后于 8天前 被ESwald编辑 ,原因:
最新回复 (2)
  • Konomira 8天前
    0 2
    今年会出日冕吗
  • ESwald 8天前
    1 3
    估计差不多 去年出了 今年估计v253 v254版本左右 10月份左右吧

你可以在 登录 or 注册 后,对此帖发表评论!

返回